@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */
#container {
  padding-top: 120px;
}
.page_image {
  margin-bottom: 0;
  display: none;
}
.page_image p img {
  height: 0;
}
dd {
  margin-left: 0;
}
#search {
  z-index: 999;
}

/* =======================
		h2
========================== */
#main h2 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: #e3e3e3 solid 1px;
}

/* =======================
		guide
========================== */
#main .guide dl dd span {
  display: inline-block;
}
#main .guide a {
  text-decoration: none;
}
#main .guide a:hover {
  text-decoration: underline;
}
#main .border h2 {
  text-align: center;
  line-height: 1.3;
  padding-bottom: 15px;
}

#main .notice {
  margin: 10px 0 0 0;
  width: 50%;
  float: left;
}
#main .notice ul li {
  line-height: 2;
}
#main .notice ul li img {
  width: 5%;
  margin-right: 1.5%;
}
.course li {
  font-size: 1.2rem;
}
/* =======================
		main_box
========================== */
#main .menu .menu_box {
  margin-bottom: 50px;
}
#main .menu .menu_box .menu_img {
  width: 362px;
  float: left;
}
/* =======================
		#spbr
========================== */
.spbr {
  display: none;
}
.tbbr {
  display: none;
}
.tbbr2 {
  display: block;
}

#main .information {
  margin-bottom: 60px;
}
.information dl {
  margin-bottom: 15px;
}
#main .information dl dd .time {
  display: inline-block;
  width: 8em;
}

/* ==============================
   サムネイル画像切替 menu_box
============================== */

#main .menu {
  margin-bottom: 50px;
}
.secondary_photo {
  float: left;
  width: 52%;
}
.menu .menu_box .menu_text {
  float: right;
  width: 46%;
}
.menu .menu_box .menu_text h4 {
  margin-bottom: 20px;
}
.menu .menu_box .menu_text .btn {
  width: 100%;
  background-color: #554835;
  display: block;
  margin-top: 20px;
}
.menu .menu_box .menu_text .btn a {
  width: 100%;
  display: block;
  color: #fff;
  padding: 10px 0 10px 27%;
  background: url(../img/150819/white_arrow_001.png) no-repeat 24% center #554835;
}
.menu .menu_box .menu_text .btn a:hover {
  background-color: #887f71;
}
/* -----------------------------------------------------------
			order
----------------------------------------------------------- */
.order_menu_heading {
  color: #fff;
  padding: 0.4em 0.6em;
  font-size: clamp(1.5rem, 3vw, 4rem);
  background-color: #980000;
  font-weight: 500;
  margin-bottom: 10px;
}
.order_menu_heading_sub {
  font-size: 54%;
  display: block;
  line-height: 1.35;
}
.order_menu_heading_main {
}
.order_image {
  position: relative;
}
.overlay_caption {
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 3px 6px;
  text-shadow: 0.2em 0 1em rgba(0, 0, 0, 0.8), 0 0.2em 1em rgba(0, 0, 0, 0.8), -0.2em 0 1em rgba(0, 0, 0, 0.8), 0 -0.2em 1em rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  text-align: right;
  font-size: min(2.2vw, 2rem);
}
.order_menu .order_text {
  font-size: 1.5em;
}
/* -----------------------------------------------------------
			.alle
----------------------------------------------------------- */
.min_text {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS 明朝", "MS Mincho", serif;
}
.alle {
  width: 100%;
  margin: -80px auto 60px;
  padding-top: 110px;
  background: #fff;
}
.alle p {
  padding: 20px;
  border: #e4dcd7 solid 1px;
}
.alle p:first-child {
  background: #e4dcd7;
  text-align: center;
  font-size: 1.8rem;
  padding: 10px;
}

#main .drink_menu {
  padding-bottom: 80px;
  width: 100%;
}
#main .drink_menu .menu_img {
  margin-bottom: 20px;
}
.drink_menu_btn_wrp {
  margin-top: 10px;
  display: flex;
  gap: 10px 20px;
}
.drink_menu_btn {
  width: 100%;
}
.drink_menu_btn a {
  color: #fff;
  font-size: clamp(1.2rem, 1.5vw, 2.6rem);
  padding: 0.3em 1em;
  display: flex;
  background-color: #b42a27;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  justify-content: space-between;
  align-items: center;
}
.drink_menu_btn a::after {
  content: "";
  background-image: url(../image/common/ic_menu_btn.png);
  width: 1.7em;
  height: 1.7em;
  background-size: contain;
}
.drink_menu a:hover {
  opacity: 0.75;
}
/* -----------------------------------------------------------
  .season_before
----------------------------------------------------------- */
.out {
  position: relative;
}
.in img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.5s;
  z-index: 0;
}
.season_before img {
  display: block;
  width: 100%;
  height: auto;
}
input {
  display: none;
}
.in {
  display: flex;
  justify-content: center;
}
label span {
  display: block;
  width: 17px;
  height: 12px;
  padding: 5px;
  margin: -25px 0 0;
  border-radius: 100%;
  cursor: pointer;
  position: relative;
  z-index: 2;
}
label span::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #fff;
  opacity: 1;
  border-radius: 100%;
}
input:nth-of-type(1):checked ~ .in label:nth-of-type(1) span::before,
input:nth-of-type(2):checked ~ .in label:nth-of-type(2) span::before,
input:nth-of-type(3):checked ~ .in label:nth-of-type(3) span::before,
input:nth-of-type(4):checked ~ .in label:nth-of-type(4) span::before,
input:nth-of-type(5):checked ~ .in label:nth-of-type(5) span::before,
input:nth-of-type(6):checked ~ .in label:nth-of-type(6) span::before {
  background: #794100;
  opacity: 1;
}
label span::before {
  animation: slidebutton 21s infinite;
}
@keyframes slidebutton {
  0% {
    opacity: 1;
    background: #fff;
  }
  2.3% {
    opacity: 1;
    background: #794100;
  } /* b÷x×100=y */
  16.6% {
    opacity: 1;
    background: #794100;
  } /* b÷x×100=y */
  18.9% {
    opacity: 1;
    background: #fff;
  } /* 100÷c=z */
}
label:nth-of-type(2) span::before,
label:nth-of-type(2) img {
  animation-delay: 3.5s;
}
label:nth-of-type(3) span::before,
label:nth-of-type(3) img {
  animation-delay: 7s;
}
label:nth-of-type(4) span::before,
label:nth-of-type(4) img {
  animation-delay: 10.5s;
}
label:nth-of-type(5) span::before,
label:nth-of-type(5) img {
  animation-delay: 14s;
}
label:nth-of-type(6) span::before,
label:nth-of-type(6) img {
  animation-delay: 17.5s;
}
input:nth-of-type(1):checked ~ .in label:nth-of-type(1) img,
input:nth-of-type(2):checked ~ .in label:nth-of-type(2) img,
input:nth-of-type(3):checked ~ .in label:nth-of-type(3) img,
input:nth-of-type(4):checked ~ .in label:nth-of-type(4) img,
input:nth-of-type(5):checked ~ .in label:nth-of-type(5) img,
input:nth-of-type(6):checked ~ .in label:nth-of-type(6) img {
  opacity: 1;
  z-index: 1;
}
.in img {
  animation: slide 21s infinite; /* (a+b)×c=x */
  opacity: 0;
}
@keyframes slide {
  0% {
    opacity: 0;
  }
  2.3% {
    opacity: 1;
    z-index: 1;
  } /* b÷x×100=y */
  16.6% {
    opacity: 1;
  } /* 100÷c=z */
  18.9% {
    opacity: 0;
    z-index: 0;
  } /* y+z */
}
input:checked ~ .in img,
input:checked ~ .in span::before {
  animation: none;
}
.in:hover img,
.in:hover span::before {
  animation-play-state: paused; /* マウスを載せると一時停止 */
}
.season_box {
  padding: 15px;
  margin: 50px 0 60px;
  box-shadow: 1px 2px 7px 0 rgb(128 128 128 / 50%);
}
.season_box h2 {
  border: none;
}
.season_before .inner img {
  width: 270px;
  margin-top: 10px;
}
.season_before {
  margin: 0 auto;
  display: flex;
}
.season_before .season_img {
  width: 51.5%;
}
.season_before .season_img {
  margin-right: 20px;
}
.season_before div.inner {
  background: #fff;
  z-index: 10;
  width: 45%;
}
.season_before div.inner .season_tit {
  margin: 20px 0 5px;
  font-size: 2rem;
}
.season_before div.inner .season_txt {
  font-size: 1.3rem;
  line-height: 1.5;
  margin-top: 15px;
}
.season_before div.inner .limit {
  background-color: #c8e4ff;
  text-align: center;
  padding: 3px 0;
  border-radius: 25px;
  width: 130px;
  margin: 0 10px 20px 0;
}
/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

@media screen and (max-width: 767px) {
  .topicpath {
    margin-top: 50px;
  }
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  /* =======================
		#spbr
========================== */
  .spbr {
    display: none;
  }
  .tbbr {
    display: block;
  }
  .tbbr2 {
    display: none;
  }

  /* =======================
	.menu_box 
========================== */
  .secondary_photo {
    float: none;
    width: 100%;
  }

  /* =======================
		.menu_img
========================== */
  #main .menu .menu_box .menu_img {
    float: none;
    width: 100%;
    margin-bottom: 1%;
  }
  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    padding: 10px 0 10px 35%;
    background: url(../img/150819/white_arrow_001.png) no-repeat 33% center;
  }

  #main .drink_menu {
    width: 100%;
  }
}
/*スマートフォン*/
@media screen and (max-width: 640px) {
  /* =======================
		container
========================== */
  #container {
    margin-top: 0;
  }
  .page_image {
    display: block;
  }
  .page_image p {
    height: 0;
  }
  .pc_pad {
    display: none;
  }

  /* =======================
		.main
========================== */
  .main {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
  /* =======================
		#spbr
========================== */
  .spbr {
    display: block;
  }
  .tbbr2 {
    display: block;
  }

  /* =======================
	.menu_box 
========================== */
  #main .menu {
    margin-bottom: 50px;
  }
  .drink_menu_btn_wrp {
    flex-direction: column;
  }
  .drink_menu_btn a {
    font-size: 1.5rem;
  }
  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    padding: 10px 0 10px 31%;
    background: url(../img/150819/white_arrow_001.png) no-repeat 28% center;
  }
  /* =======================
		order
========================== */
  .order_menu_heading {
    font-size: 2rem;
    padding: 0.6em 14px;
  }
  /* -----------------------------------------------------------
			.season_before
----------------------------------------------------------- */
  .season_before {
    display: block;
  }
  .season_before .season_img,
  .season_before div.inner {
    width: 100%;
  }
  .season_before .inner img {
    width: 300px;
    margin: 10px auto 0;
  }
  /* -----------------------------------------------------------
			.alle
----------------------------------------------------------- */
  .alle {
    width: 95%;
    margin: -90px auto 60px;
    background: #fff;
  }
  .alle p {
    padding: 20px;
    font-size: 1.4rem;
  }
  .alle p:first-child {
    padding: 15px;
    background: #e4dcd7;
    text-align: center;
    font-size: 1.8rem;
  }
  .alle p:last-child {
    line-height: 1.7;
  }
  #main .drink_menu {
    margin: 40px auto;
    padding-bottom: 20px;
  }
  #main .drink_menu p.l_btn {
    margin: 10px 0;
    float: none;
    width: auto;
  }
  #main .drink_menu p.r_btn {
    float: none;
    width: auto;
  }
}
